Aceste programe nu functioneaza cu Mac OS X 10.6

Ca intodeauna cand apare un nou update de sistem majoritatea programelor tale preferate necesita probabil un update pentru a functiona.

Momentan majoritatea utilizatorilor de Mac care vor sa faca acest update asteapta sa vada daca exista probleme intre aplicatiile utilizate si noul sistem de operare.

Exista o lista cu programe incompatibile realizata de Apple disponibila aici, unde gasim aplicatii precum Parallels si EyeTV.

Pentru o lista mult mai completa accesati acest site : http://snowleopard.wikidot.com/ unde puteti gasi mai multe informatii decat cele oferite de Apple.

Post to Twitter

Despre Daniel Nanboe

Utilizator Mac din anul 1995, cu experienta in programe grafice, configurarea retelelor mixte Apple, Windows si Linux si utilizator de Mac OS X si Linux. In momentul actual este Directorul de creatie al firmei Hype si editor pentru Punctmac.ro.

Spune-ti parerea

Adauga un comentariu mai jos sau adauga trackback de la site-ul tau. Poti sa te abonezi la aceste comentarii prin RSS

Adresa ta de mail nu este niciodata publica. Campuriile obligatorii sunt marcate cu *